/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package yoga_ali_rayhan_mytodoapp;

import java.util.Arrays;
import java.util.ArrayList;
import java.util.List;

public class Storage {
    private List<Task> taskList = new ArrayList<>();
    public int countTask(){
        return taskList.size();
    }
    public void saveTaskList(Task task){
        taskList.add(task);
    }
    
    public Task getTaskList(int index) {
        return taskList.get(index);
    }
}
